@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/bodybg.jpg) repeat;
	background-position:top;
	margin:0px;
	padding:0px;
	}
	
a, img {
	border:0px;
	text-decoration:none;
	}
	
/* ============================================== Header Start Here ============================================= */

#main {
	width:100%; 
	padding:0; 
	margin:0 auto; 
	}

#mainblog {
	width:100%; 
	padding:0; 
	margin:0 auto; 
	float:left;
	}

	
#inner {
	width:900px;
	margin:auto;
	padding:0px;
	}	
	
#headerbg {
	background:url(../images/headerbg.jpg) repeat;
	background-position:top;
	float:left;
	width:100%;
	height:281px;
	margin:auto;
	padding:0px;
	}
	
#headercenter {
	background:url(../images/centerbg.jpg);
	background-repeat:repeat;
	background-position:center top;
	width:1034px;
	margin:auto;
	padding:0px;
	}
	
#topspace {
	padding-top:27px;
	margin:0px;
	}	
	
/* ============================================== Header End Here ============================================= */	


/* ============================================== Navigation Start Here ============================================= */

#menu {
	width:832px;
	margin:auto;
	padding:0px;
	height:58px;
	}
	
#menu img {
	margin:0px;
	padding:0px;
	}
	
#links {
	width:832px;
	margin:auto;
	padding:0px;
	}
	
.links-bgleft {
	width:67px;
	height:48px;
	float:left;
	margin:0px;
	padding:0px;
	}
	
.links-bgmid {
	background:url(../images/nav-mid.jpg) repeat-x;
	height:48px;
	float:left;
	margin:0px;
	padding:0px;
	}	
	
.links-bgmid ul {
	margin:0px;
	padding-top:10px;
	height:48px;
	float:left;
	}
	
.links-bgmid ul li {
	margin:0px;
	padding-left:8px;
	padding-right:8px;
	float:left;
	display:inline;
	}
	
.links-bgmid ul li a{
	margin:0px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	display:inline;
	}
	
.links-bgright{
	width:67px;
	height:48px;
	float:left;
	margin:0px;
	padding:0px;
	}							

/* ============================================== Navigation End Here ============================================= */
	
#logo {
	margin:auto;
	padding:0px;
	width:850px;
	
	}
		

/* ============================================== Container Starts Here ============================================= */
	
#container {
	width:900px;
	margin:auto;
	padding:0px;
	}
	
#container .line {
	background:url(../images/grey-underline.jpg) no-repeat;
	background-position:center;
	width:832px;
	margin:auto;
	position:relative;
	}
	
.lineone {
	background:url(../images/grey-underline.jpg) no-repeat;
	background-position:center;
	width:832px;
	margin:auto;
	position:relative;
	}			
	
.welcome {
	width:238px;
	height:31px;
	margin:auto;
	padding:0px;
	}
	
.explore-text {
	width:122px;
	height:30px;
	margin:auto;
	padding:0px;
	}	
	
.blackdot {
	width:40px;
	height:15px;
	margin:auto;
	padding:0px;
	}
	
.commas {
	width:64px;
	height:66px;
	margin:auto;
	padding:0px;
	position:absolute;
	left: 175px;
	top: -22px;
	}
	
.twitter-blue {
	width:74px;
	height:68px;
	margin:auto;
	padding:0px;
	position:absolute;
	left: 588px;
	top: -22px;
	}
	
.cntctus-text {
	width:143px;
	height:31px;
	margin:auto;
	padding:0px;
	position:absolute;
	left: 161px;
	top: -7px;
	}
	
.findus-text {
	width:143px;
	height:30px;
	margin:auto;
	padding:0px;
	position:absolute;
	left: 544px;
	top: -7px;
	}		
	
#container .text {	
	width:730px;
	margin:auto;
	padding:10px 0px 10px 0px;
	}						
	
#container .text p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#000000;
	font-style:italic;
	line-height:18px;
	}			
	
#container .banner {
	width:900px;
	height:376px;
	margin:0px;
	padding:0px;
	float:left;
	}
	
#threebox-area {
	width:720px;
	height:230px;
	margin:auto;
	padding:25px 0px 35px 0px;
	}
	
#threebox-area .box {
	width:240px;
	height:220px;
	float:left;
	padding:0px;
	}
	
.small-img {
	width:143px;
	height:30px;
	margin:auto;
	padding-bottom:15px;		
	}
		
.big-img {
	margin:0px;
	padding:0px;
	width:230px;
	float:left;
	}			
	
#testimonials {
	width:900px;
	min-height:250px;
	margin:0px;
	padding:30px 0 0 0;
	position:relative;
	}	
	
#testimonials .left {
	float:left;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#595959;
	line-height:19px;
	font-style:italic;
	font-weight:bold;
	width:380px;
	padding:15px 30px 20px 30px;
	}
	
#testimonials .left img {
	padding-top:20px;
	padding-left:75px;
	margin:0px;
	}			

#testimonials .divider {
	float:left;
	margin:0px;
	padding:0px 5px 0px 5px;
	width:20px;
	height:206px;
	}
	
#testimonials .right {
	width:320px;
	float:left;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color:#5e3476;
	line-height:19px;
	font-style:italic;
	font-weight:bold;
	padding:15px 20px 0px 30px;
	}
	
#testimonials .right a.space{
	padding-left:70px;
	margin:0px;
	}		
			
#testimonials .right span{
	font-family:"Times New Roman", Times, serif;
	
	color:#215b71;
	line-height:19px;
	font-style:italic;
	font-weight:bold;
	}	
	
.bluetext{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	color:#215b71;
	font-style:italic;
	font-weight:bold;
	padding:20px 0px 20px 20px;
	margin:0px;
	}
		
.bluetext a{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	color:#75488f;
	font-style:italic;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}		
	
#crosslines {
	width:100%;
	height:43px;
	margin:auto;
	padding-top:30px;
	}
	
/* ============================================== Container Ends Here ============================================= */


/* ============================================== Footer Starts Here ============================================= */	

#clear { 
	clear:both; 
	padding:0; 
	margin:0; 
	background:none;
	}
	
#footer {
	background:url(../images/footerbg2.jpg) repeat;
	background-position:center;
	width:100%;
	height:425px;
	margin:0px;
	padding:0px;
	}
	
#footercenter {
	background:url(../images/footer-innerbg.jpg);
	background-repeat:repeat;
	background-position:top center;
	width:1034px;
	height:100%;
	margin:auto;
	padding:0px;
	}
	
#footercenter .pinkdivider {
	margin:0px;
	padding:0px 15px 0px 15px;
	float:left;
	}		
	
#footercenter .threesection {
	width:1000px;
	margin:0 auto;
	padding-top:15px;
	}
	
.section1 {
	width:300px;
	float:left;
	margin:0px;
	padding:0px;
	}
	
.section1 p {	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#efdcfa;
	text-align:center;
	padding:0px 10px 0px 10px;
	}	
	
.textimg {
	margin:auto;
	height:26px;
	width:289px;
	padding-top:15px;
	}
	
.textimg2 {
	margin:auto;
	height:26px;
	width:289px;
	padding-top:30px;
	}	
	
.inputarea {
	width:280px;
	margin:auto;
	padding:0px;
	}
	
.inputarea ul {
	margin:0px;
	padding:0px;
	display:block;
	list-style-type:none;
	}
	
.inputarea ul li {
	margin:0px;
	padding-top:7px;
	list-style-type:none;
	}	
	
.inputarea ul li a {
	margin:0px;
	padding:0px;
	}
	
.inputarea ul li a img{
	margin:0px;
	padding-left:190px;
	}			
	
.inputarea a{
	width:280px;
	margin:auto;
	padding:0px;
	}	
	
.inputbox {
	height:25px;
	width:230px;
	background-color:#FFFFFF;
	border:0;
	margin-left:10px;
	}
	
.socialmedia {
	width:280px;
	margin:0px;
	float:left;
	padding:10px 5px 0px 25px;
	}
	
.contact {
	width:290px;
	height:32px;
	margin:auto;
	padding-top:10px;
	}		
				
.contact-image {
	float: left;
	width:33px;
	margin:0px;
	}
	
.contact-text {
	float: right;
	width: 230px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#f1defb;
	font-weight:bold;
	text-align:left;
	}
	
#footerbottom {
	background:url(../images/footer-darkbg.jpg) repeat-x;
	height:41px;
	width:100%;
	margin:auto;
	padding:0px;
	}	
	
#footerbottom-center {
	width:1000px;
	height:100%;
	margin:auto;
	padding:0px;
	}
	
#footerbottom-center p{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	padding-top:5px;
	}
	
#footerbottom-center span {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#c3a0d8;
	padding-top:5px;
	}	
					
			
/* ============================================== Footer Ends Here ============================================= */	



/* ============================================== Internal Pages Starts Here ============================================= */
		
		
#explore {
	width:100%;
	height:320px;
	margin:auto;
	padding-top:15px;
	}
	
#explore .divider2 {
	float:left;
	margin:0px;
	padding:0px 5px 0px 15px;
	width:30px;
	height:206px;
	}	
	
#explore-section1 {
	height:320px;
	float:left;
	width:32%;
	margin:0px;
	padding:0px;
	}
	
#explore-section1 img{
	margin:0px;
	padding:0px;
	}	
	
#explore-section1 p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#5f5f5f;
	font-style:italic;
	text-align:center;
	margin:0px;
	padding:15px 100px 0px 20px;
	}	
	
#explore-section2 {
	height:320px;
	float:left;
	width:37%;
	margin:0px;
	padding:0px;
	}
	
#explore-section2 img{
	margin:0px;
	padding-left:20px;
	}	
	
#explore-section2 p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#5f5f5f;
	font-style:italic;
	text-align:center;
	margin:0px;
	padding:15px 50px 0px 20px;
	}	
	
#explore-section3 {
	height:320px;
	float:left;
	width:30%;
	margin:0px;
	padding:0px;
	}
	
#explore-section3 img{
	margin:0px;
	padding-left:10px;
	}	
	
#explore-section3 p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#5f5f5f;
	font-style:italic;
	text-align:center;
	margin:0px;
	padding:25px 80px 0px 70px;
	}
	
#explore-mid {
	height:300px;
	float:left;
	width:40%;
	margin:0px;
	padding-left:60px;
	padding-top:0px;
	}
	
#explore-mid img{
	margin:0px;
	padding-left:10px;
	}	
	
#explore-mid p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#5f5f5f;
	font-style:italic;
	text-align:center;
	margin:0px;
	padding:25px 50px 0px 0px;
	}	
	
#timeline {
	height:85px;
	width:615px;
	background:url(../images/timeline-bg.jpg) no-repeat;
	margin:auto;
	padding:0px;
	position:relative;
	}	
	
.handle{
cursor: move;
}

#timeline .scroller {
	float:left;
	margin:0px;
	padding:10px;
	position:absolute;
	left:110px;
	top:0px;
	}	

#timeline .onsf {
	float:left;
	margin:0px;
	padding:10px;
	position:absolute;
	left:100px;
	top:38px;
	}	


#timeline .onet {
	float:left;
	margin:0px;
	padding:10px;
	position:absolute;
	left:166px;
	top:38px;
	display:none;
	}	

#timeline .tzzt {
	float:left;
	margin:0px;
	padding:10px;
	position:absolute;
	left:436px;
	top:38px;
	display:none;
	}	



	
#gallery {
	width:750px;
	margin:auto;
	padding-top:12px;
	}
	
#gallery .pics{
	width:226px;
	height:200px;
	padding-right:20px;
	background:url(../images/gallery-bg.jpg) no-repeat;
	float:left;
	}
	
#gallery .pics img{
	float:left;
	padding-left:13px;
	padding-right:10px;
	padding-top:13px;
	margin:0px;
	}
	
#gallery .pagination{
	width:100%;
	margin:auto;
	padding-top:20px;
	}

.numberis{
	background:url(../images/pagination-bg.jpg) no-repeat;
	background-position:center;
	height:24px;
	width:24px;
	margin:auto;
	padding:0px;
	color:#333333;
}

.purple{
	color:#764e8a;
}

.normalgrey{
	color:#333333;
}

#book {
	background:url(../images/book.jpg) no-repeat;
	background-position:center;
	height:524px;
	width:723px;
	margin:auto;
	padding:0px;
	position:relative;
	}	
	
#book .form {
	height:470px;
	width:255px;
	margin:0px;
	padding-top:40px;
	position:absolute;
	left: 392px;
	top: 2px;
	}	
	
#book .form h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#464545;
	font-style:italic;
	margin:0px;
	padding:0px;
	}
	
#book .form input {
	margin:3px 0px 10px 0px;
	padding:0px;
	height:23px;
	border:0;
	background:#cac8ba;
	width:245px;
	}

#book .form select {
	margin:3px 0px 10px 0px;
	padding:0px;
	height:23px;
	border:0;
	background:#cac8ba;
	width:60px;
	}

	
#book .form textarea {
	margin:3px 0px 10px 0px;
	padding:0px;
	height:100px;
	border:0;
	background:#cac8ba;
	width:245px;
	}	
	
#book .form input.submit {
	margin:3px 0px 10px 0px;
	padding:0px;
	height:26px;
	border:0;
	background:#bea473;
	width:245px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#464545;
	font-style:italic;
	}	
	
#contactus {
	width:100%;
	height:500px;
	margin:auto;
	padding:0px;
	}
	
#contactus .part1{
	background:#FFFFFF;
	border:1px solid #bdbdbd;
	width:385px;
	height:430px;
	float:left;
	margin:10px 30px 0px 20px;
	padding-top:18px;
	}	
	
.shortlogo{
	width:125px;
	margin:auto;
	padding:0px 0px 10px 0px;
	}	
	
.contactform {
	width:93%;
	margin:auto;
	padding:0px;
	}	
	
.contactform h6 {
	margin:0px;
	padding:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#5f5f5f;
	font-style:italic;
	}
						
.contactform input {
	margin:5px 0px 10px 0px;
	padding:0px;
	height:24px;
	border:0;
	background:#e2e2e2;
	width:350px;
	}
	
.contactform input.submit2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#5f5f5f;
	font-style:italic;
	height:30px;
	}
	
.contactform textarea{
	margin:5px 0px 10px 0px;
	padding:0px;
	height:95px;
	border:0;
	background:#e2e2e2;
	width:350px;
	}	
	
#contactus .part2{
	background:#FFFFFF;
	border:1px solid #bdbdbd;
	width:385px;
	height:430px;
	float:left;
	margin:10px 0px 0px 30px;
	padding-top:18px;
	}	
	
#contactus .part2 p{
	width:30%;
	margin:auto;
	padding-top:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#5f5f5f;
	font-style:italic;
	}	
	
.google{
	width:172px;
	margin:auto;
	padding:25px 0px 10px 0px;
	}
	
.googlemap {
	width:353px;
	height:277px;
	margin:auto;
	padding-top:20px;
	}

#menumain {
	width:850px;
	margin:auto;
	padding:0px;
	}		
	
	
#menuleft {
	width:220px;
	margin:0px;
	float:left;
	padding:0px;
	}
	
#menuleft .menuitems {
	width:220px;
	margin:auto;
	padding:0px;
	}	

#menuleft .menuitems ul {
	margin:0px;
	padding:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#7d5d21;
	font-style:italic;
	display:block;
	list-style:none;
	}	
	
#menuleft .menuitems ul li{
	margin:0px;
	padding-bottom:3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#7d5d21;
	font-style:italic;
	display:block;
	list-style:none;
	}

#menuleft .menuitems ul li a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#7d5d21;
	font-style:italic;
	display:block;
	list-style:none;
	}
	
#menuleft .menuitems ul li a.topsel {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#6c4682;
	font-style:italic;
	font-weight:bold;
	padding-bottom:10px;
	}	
	
#menuleft .menuitems ul li a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#7d5d21;
	font-style:italic;
	font-weight:bold;
	}	
	
#menuleft .leftimage {
	width:220px;
	margin:0px;
	padding:0px;
	float:left;
	}
	
#menuright{
	width:600px;
	margin:0px;
	float:left;
	padding:0px;
	}	
	
#menuright .menutext {
	width:600px;
	float:left;
	margin:0px;
	padding-right:10px;
	}
	
#menuright .menutext p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#511972;
	font-style:italic;
	margin:0px;
	padding:3px 10px 15px 0px;
	}
	
#menuright .menutext p.active {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#252525;
	font-style:italic;
	margin:0px;
	padding:3px 10px 15px 0px;
	}			
		
#menuright .menutext span {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#7d5d21;
	font-style:italic;
	margin:0px;
	padding:0px;
	}	
	
#menuright .menutext span.selected {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#6c4682;
	font-style:italic;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}
	
.print {
	width:200px;
	margin:auto;
	padding:0px;
	}	
	
#menu .print img{
	width:167px;
	height:37px;
	margin:auto;
	padding:0px;
	}
	
#enjoymain {
	width:850px;
	margin:auto;
	padding:0px;
	}	
	
#enjoy {
	width:800px;
	height:150px;
	margin:auto;
	padding:0px;
	}
	
#enjoy .enjoyimage {
	float:left;
	width:13%;
	margin:0px;
	padding:0px;
	vertical-align:top;
	}
	
#enjoy .enjoydivider {
	float:left;
	width:4%;
	margin:0px;
	padding:0px;
	vertical-align:top;
	}	
	
#enjoy .enjoytext {
	width:83%;
	margin:0px;
	padding:0px;
	float:left;
	vertical-align:top;
	}		
	
#enjoy .enjoytext p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#252525;
	font-style:italic;
	margin:0px;
	padding:3px 0px 15px 0px;
	}			

#enjoy .enjoytext span {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#6c4682;
	font-style:italic;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}	
	
#enjoytestimonials {
	width:850px;
	height:180px;
	margin:auto;
	padding-top:10px;
	}
	
#enjoytestimonials .arrows {
	float:left;
	width:10%;
	margin:0px;
	padding:0px;
	vertical-align:middle;
	}
	
#enjoytestimonials .foodguide {
	width:75%;
	margin:0px;
	padding:0px;
	float:left;
	}	
	
.foodguide-desc{
	width:230px;
	margin:auto;
	padding:0px;
	}
	
.foodguide-desc img{
	width:203px;
	margin:auto;
	padding-left:12px;
	}
	
	
.foodguide-desc p{
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#000000;
	font-style:italic;
	margin:0px;
	padding-top:10px;
	}	
	
#experiment {
	width:875px;
	margin:auto;
	padding-top:10px;
	}
	
#experiment-left {
	width:72%;
	margin:0px;
	padding-left:10px;
	float:left;
	}	
	
#experiment-left .exp1{
	width:600px;
	margin:0px;
	padding-bottom:30px;
	padding-top:20px;
	float:left;
	}
	
.exp1-detail{
	width:600px;
	height:185px;
	margin:0px;
	padding:0px;
	float:left;
	}		
	
.exp1-detail img{
	margin:0px;
	padding-right:15px;
	float:left;
	}
	
.exp1-detail h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#511972;
	font-weight:bold;
	margin:0px;
	padding:0px;
	}	
	
.exp1-detail p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e2e2e;
	line-height:20px;
	margin:0px;
	padding-top:10px;
	}	
	
.exp1-detail a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#983d1d;
	margin:0px;
	padding:0px;
	}
	
#experiment-left .icons{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#767676;
	font-weight:bold;
	margin:0px;
	padding-top:10px;
	}	
	
#experiment-left .icons img{
	margin:0px;
	padding-right:15px;
	}					
	
.underline	{
	margin:auto;
	padding:10px 0px 10px 0px;
	width:473px;
	}				
	
.pagination2	{
	margin:auto;
	padding:10px 0px 10px 0px;
	width:173px;
	}
	
#experiment-right {
	width:25%;
	margin:0px;
	padding:0px;
	float:left;
	}	
	
.categoriesbg	{
	background:url(../images/categories-bg.jpg) no-repeat;
	background-position:center;
	width:210px;
	height:389px;
	padding-left:0px;
	margin-left:10px;
	}	
	
.categories {
	width:155px;
	margin:auto;
	padding-top:60px;
	}	
	
.categories-img{
	width:120px;
	margin:auto;
	padding:0px;
	}	
	
.categories ul{
	margin-top:10px;
	margin-bottom:0px;
	padding:0px;
	list-style:none;
	display:block;
	}			
	
.categories ul li {
	margin:0px;
	padding-top:4px;
	list-style:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#511972;
	font-style:italic;
	text-align:center;
	}	

.catBlog{
	margin:0px;
	padding-top:4px;
	list-style:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#511972;
	font-style:italic;
	text-align:left;
	}

.catBlog a{
	margin:0px;
	padding-top:4px;
	list-style:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#511972;
	font-style:italic;
	text-align:left;
	}


	
.calendar {
	width:155px;
	margin:auto;
	padding-top:30px;
	}	
	
.calendar-img{
	width:99px;
	margin:auto;
	padding-bottom:10px;
	}	
	
.calendar p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#511972;
	font-style:italic;
	text-align:center;
	margin:0px;
	padding-top:5px;
	}	
				
.redErrorText{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#ff0000;}	

#popup {
height: 150%;
width: 100%;
background: #000000;
position: absolute;
top: 0;
left:0;
-moz-opacity:0.75;
-khtml-opacity: 0.75;
opacity: 0.75;
filter:alpha(opacity=75);
z-index:1000;


}

#window {
width: 870px;
height: auto;
margin: 0 px;
border: 1px solid #000000;
background: #ffffff;
position: absolute;
top: 100px;
left: 30%;
z-index:2000;

}
.clr{
	clear: both;
}
#social-media{
width: 900px;
height: 275px;
margin: 0px;
padding: 30px 0 0 0;
position: relative;
margin-bottom: 60px;
}
#social-media .left{
float: left;
font-family: "Times New Roman", Times, serif;
font-size: 16px;
color: #595959;
line-height: 19px;
font-style: italic;
font-weight: bold;
width: 380px;
padding: 0px 30px 20px 30px;
}
#social-media .divider{
float: left;
margin: 0px;
padding: 0px 5px 0px 5px;
width: 20px;
height: 220px;
}
.#social-media .right{
width: 320px;
float: left;
font-family: "Times New Roman", Times, serif;
font-size: 18px;
color: #5e3476;
line-height: 19px;
font-style: italic;
font-weight: bold;
padding: 15px 20px 0px 30px;
}
.social-widget{
	height: 240px;
	border-radius: 7px;
	background-color: white;
	width: 380px;
	float:left;
}